

      :root {
        --font: Playwrite NZ Guides;
        --alt-font: Playwrite NZ Guides;
        --accent-color: #e60012;
        --secondary-color: #0f5c4d;
        --link-color: #b8860b;
        --accent-highlight-color: #9a000c;
        --accent-highlight-background-color: #ffe6e8;
        --accent-tinted-color-70: #f8b3b8;
        --accent-tinted-color-80: #faccd0;
        --accent-tinted-color-90: #fde6e7;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #ff1a2c;
        --secondary-hover-color: #168872;
        --secondary-contrast-color: #fff;
        --link-hover-color: #584005;
      }
      
body { background: url('https://media.thoughtindustries.com/thoughtindustries/image/upload/v1/course-uploads/eeb2821f-539d-403f-b876-176bf31018f6/b5f7h5o8t5sk-zelda-official-share.jpg'); background-attachment: fixed; background-size: cover; }
.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://media.thoughtindustries.com/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1/course-uploads/eeb2821f-539d-403f-b876-176bf31018f6/2xdsldy6ivx6-mario-official-share.jpg') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
